Instalace certifikátu Letsencrypt

Pokud by se vám po apt-install letsencrypt nedařilo generovat certifikáty a dostali jste chybu: The requested apache plugin does not appear to be installed, stačí nainstalovat python-letsencrypt-apache. Trochu mě to potrápilo, snad se někomu bude info hodit.